/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Video Converter Ultimate";
"Download_Faild"="Stahování se nezdařilo. Zkontrolujte prosím připojení k síti.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Stahování se nezdařilo (%d). <a href=\"%@\">Kliknutím sem přejděte do prohlížeče, kde si jej stáhnete a nainstalujete.</a></span>";
"ReInstall"="Znovu nainstalovat";
"Install"="Instalovat";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:12px;\">Kliknutím na \"Instalovat\" souhlasíte s <a href=\"%@\" >Zásady ochrany osobních údajů</a> a <a href=\"%@\">Licenční smlouva s koncovým uživatelem</a>.";
"PRODUCT_IFO"="Nahrávejte video/audio s vysokou výstupní kvalitou.";
"EXIT_TITLE"="Instalace";
"EXIT_INFO"="Opravdu chcete ukončit instalaci?";
"ALERT_YES"="Ano";
"ALERT_NO"="Ne";
"STARTED_TITLE"="Instalace";
"STARTED_INFO"="Ukončete prosím běžící %@ a klikněte na Zkuste to znovu pro dokončení instalace.";
"STARTED_RETRY"="Zkuste to znovu";

"DOWNLOADING"="Stahování, čekejte prosím...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Instalace se nezdařila (%d)! Zkuste prosím <a href=\"%@\">instalovat ručně.</a></span>";

"HAD_RUNNING"="Program se instaluje. Prosím, nespouštějte to znovu.";
"HAD_RUNNING_INFO"="Klikněte na \"OK\" pro kontrolu průběhu.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="cs";
"PRIVACY"="https://cs.aiseesoft.com/privacy-policy.html";
"EULA"="https://cs.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Video Converter Ultimate";
"TIMETIP_INFO"="Instalační shell se spustil, ale dlouho jste jej neinstalovali. Klikněte prosím na tlačítko \"Instalovat\" tlačítko pro instalaci a používání programu.";